@charset "utf-8";
/* CSS Document */

body {
	color: #333333;
	text-align: left;
	background: #660000 url(../images/red_background.gif) repeat-x;
	font-size:11px;
	font-family: Verdana, Helvetica, sans-serif, Arial;
	}
	
.main {
	width: 1000px;
	color: #333333;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	line-height: 14px;
	}

.header { 
	background:url(../images/header.gif) no-repeat;
	height:54px;
	padding: 0 0 0 0;
	}
.flash {
	background:url(../images/flash_background.gif) repeat-x;
	padding: 0 0 0 0;
	height: 268px;
	width:1000px;
}
.content {
	background:#FFF;
	padding: 0 0 0 0;
	width: 1000px;
}
.aboutbg {
	background: url(../images/MbD_1a_profile_bg.jpg) no-repeat;
	padding: 0 0 0 0;
	width: 1000px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-right: 0px;
}
.mats {
	padding-left: 15px;
}
a {
	color:#ff3333;
	text-decoration:none;
}
h2 {
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:14px;
	color:#990000;
}
h3 {
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:12px;
	color:#990000;
}
h4 {
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size:11px;
	color:#990000;
}
 p {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 20px;
	font-size: 12px;
}
hr {
	height: 2px;
	border: none;
	background: #CCC;
	margin-left: 10px;
	margin-right: 10px;
	
}
.sales li {
	color:#990000;
}
.clients img {
	padding-left: 7px;
	padding-bottom: 7px;
}
.casestory {
	float: left;
	margin-left: 6px;
	margin-right: 10px;
	margin-top: 4px;
	padding-top:20px;
	background:url(../images/blank_CS.gif) no-repeat;
	height: 125px;
	width: 224px;
	text-align:center;
	line-height: 15px;
}
.casestory a {
	color: #333333;
	text-decoration:none;
	font-size: 12px;
	line-height: 17px;
}
.modules {
	float: left;
	padding-left: 0px;
	background-color:#FFF;
	background-repeat: no-repeat;
	top: 0px;
}
.module1_top {
	background:url(../images/module1_header.gif) no-repeat;
	padding: 0 0 0 0;
	width: 986px;
	height:50px;
	margin: 0 0 0 6px;
	padding: 0 0 0 0;
	clear:both;
}

.module1_content {
	background:url(../images/module1_content.gif) repeat-y;
	padding: 0 0 0 0;
	width: 986px;
	margin: 0 0 0 6px;
}

.module1_footer {
	background:url(../images/module1_footer.gif) no-repeat;
	padding: 0 0 0 0;
	width: 986px;
	height:23px;
	margin: 0 0 0 6px;
}	
.hidden { display: none; }
.unhidden { display: block; }

.module2_top {
	background:url(../images/module2_header.gif) no-repeat;
	padding: 0 0 0 0;
	width: 480px;
	height:50px;
	margin: 0 0 0 6px;
	padding: 0 0 0 0;
	clear:both;
}
.module2_small_top {
	background: url(../images/module2_small_top.gif);
	padding: 0 0 0 0;
	width: 495px;
	height: 7px;
	margin: 0 0 0 6px;
	padding: 0 0 0 0;
	clear:both;
}

.module2_smaller_top {
	background: url(../images/module2_smaller_top.gif);
	padding: 0 0 0 0;
	width: 480px;
	height: 7px;
	margin: 0 0 0 6px;
	padding: 0 0 0 0;
	clear:both;
}
.module2_content {
	background:url(../images/module2_content.gif) repeat-y;
	padding: 0 0 0 0;
	width: 480px;
	margin: 0 0 0 6px;
}
.module2_content_open_right {
	background: url(../images/module2_content_open_right.gif) repeat-y;
	padding: 0 0 0 0;
	width: 495px;
	margin: 0 0 0 6px;
}
.module2_content_open_left {
	background: url(../images/module2_content_open_left.gif) repeat-y;
	padding: 0 0 0 0;
	width: 472px;
	margin: 0 0 0 0;
}
.module2_small_footer {
	background: url(../images/module2_small_footer.gif);
	padding: 0 0 0 0;
	width: 495px;
	height: 7px;
	margin: 0 0 0 6px;
	padding: 0 0 0 0;
	clear:both;
}
.module2_smaller_footer {
	background: url(../images/module2_smaller_footer.gif);
	padding: 0 0 0 0;
	width: 480px;
	height: 7px;
	margin: 0 0 0 6px;
	padding: 0 0 0 0;
	clear:both;
}

.module2_footer {
	background:url(../images/module2_footer.gif) no-repeat;
	padding: 0 0 0 0;
	width: 480px;
	height:23px;
	margin: 0 0 0 6px;
}	
.module3_top {
	background:url(../images/module3_header.gif) no-repeat;
	padding: 0 0 0 0;
	width: 325px;
	height:52px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.module3_content {
	background:url(../images/module3_content.gif) repeat-y;
	padding: 0 0 0 0;
	width: 325px;
	margin: 0 0 0 0;
}

.module3_footer {
	background:url(../images/module3_footer.gif) no-repeat;
	padding: 0 0 0 0;
	width: 325px;
	height:23px;
	margin: 0 0 0 0;
}	
.module4_top {
	background:url(../images/module4_header.gif) no-repeat;
	padding: 0 0 0 0;
	width: 650px;
	height:50px;
	margin: 0 0 0 6px;
	padding: 0 0 0 0;
	clear:both;
}

.module4_content {
	background:url(../images/module4_content.gif) repeat-y;
	padding: 0 0 0 0;
	width: 650px;
	margin: 0 0 0 6px;
}

.module4_footer {
	background:url(../images/module4_footer.gif) no-repeat;
	padding: 0 0 0 0;
	width: 650px;
	height:23px;
	margin: 0 0 0 6px;
}	
.padme {
	padding:10px;
}
.kbnav {
	background:url(../images/nav/top_solid.gif) no-repeat bottom;
	padding: 0 0 0 0;
	width: 987px;
	height:58px;
	margin: 0 0 0 5px;
	clear:both;
}
.footer {
	background: url(../images/footer.gif) no-repeat;
	padding: 0 0 0 0;
	height: 54px;
	width: 1000px;
	clear:none;
}
label {
		clear:				left;
		float:				left;
		margin-right:		10px;
		padding-right:		10px;
		line-height:		3.4em;
		text-align:			right;
		width: 130px;
}
input {
		padding:			5px;
		font-size:			1.4em;
		border:				1px solid #c3c3c3; 
		color:				#1E1903; 
		background:			#F5F6D4;
	}
	textarea {
		padding:			5px;
		font-size:			1.4em;
		border:				1px solid #c3c3c3; 
		color:				#1E1903; 
		background:			#F5F6D4;
	 	overflow: 			auto; 

	}
input.radio {
		border:				none;
		background:			transparent;
}

	form ol {
	padding: 			10px 10px 0 10px;
	list-style: 		none;
	}
	
	form li {  
		position:			relative;
		padding-bottom: 	1em;
		line-height:		3.4em;
	}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
